@font-face{font-family:alegreya;src:url(fonts/Alegreya-regular.ttf)}@font-face{font-family:'flexslider-icon';src:url(fonts/flexslider-icon.eot);src:url(fonts/flexslider-icon.eot?#iefix) format('embedded-opentype') , url(fonts/flexslider-icon.woff) format('woff') , url(fonts/flexslider-icon.ttf) format('truetype') , url(fonts/flexslider-icon.svg#flexslider-icon) format('svg');font-weight:normal;font-style:normal}body{color:#000;font-family:alegreya;padding:0;margin:0}a{font-family:alegreya;text-decoration:none;color:inherit}hr{width:200px;size:-4px}h1{font-family:alegreya;color:#fff;font-weight:100}h2{font-weight:100;letter-spacing:2px;padding:0;margin:0}#header{position:absolute;top:20px;left:0;width:100%;height:40px;background-color:#fff;z-index:1}#logo_container{position:absolute;left:40%;width:250px;height:30px;margin-top:10px}#logo{background-image:url(images/xnick_forryan_logo.png.pagespeed.ic.34aSBiD7Ds.png);background-size:contain;background-repeat:no-repeat;width:100%;height:100%}#email{margin-left:10%;margin-top:1%;float:left}#telephone{margin-top:1%;margin-right:11%;float:right}@media screen and (max-width:800px){#header{top:0;height:50px}#logo_container{left:35%}#email{margin-top:2%;float:center;margin-left:10%}#telephone{margin-top:2%;float:center;margin-right:10%}.header_image{margin-top:5%;height:400px}}@media screen and (max-width:680px){#header{top:0;height:90px}#logo_container{left:35%;margin-left:-10px}#email{margin-top:6%;float:center;margin-left:40%}#telephone{margin-top:0;float:center;margin-right:40%}.header_image{margin-top:5%;height:400px}}@media screen and (max-width:590px){#header{top:0;height:90px}#logo_container{left:30%}#email{margin-top:6%;float:center;margin-left:37%}#telephone{margin-top:0;float:center;margin-right:39%}.header_image{margin-top:5%;height:400px}}@media screen and (max-width:500px){#header{top:0;height:90px}#logo_container{padding-top:10px}#email{margin-top:10%;float:center;margin-left:10px;padding-top:5px}#telephone{margin-top:10%;float:center;margin-right:10px}.header_image{margin-top:5%;height:300px}}@media screen and (max-width:435px){#email{margin-top:12%}#telephone{margin-top:13%}#logo_container{padding-top:10px;left:27%}}@media screen and (max-width:415px){#email{margin-top:12%}#telephone{margin-top:13%}#logo_container{padding-top:10px;left:25%}}@media screen and (max-width:380px){#header{top:0;height:120px}#logo_container{padding-top:10px;left:20%}#email{margin-top:12%;float:left;margin-left:110px;padding-top:5px}#telephone{position:relative;margin-top:2%;float:left;margin-left:140px}.header_image{margin-top:5%;height:300px}}@media screen and (max-width:360px){#email{margin-top:12%;float:left;margin-left:100px;padding-top:5px}#telephone{position:relative;margin-top:2%;float:left;margin-left:130px}}@media screen and (max-width:320px){#header{top:0;height:120px}#logo_container{padding-top:20px;left:15%}#email{margin-top:12%;float:left;margin-left:75px;padding-top:20px}#telephone{position:relative;margin-top:2%;float:left;margin-left:100px}.header_image{margin-top:25%;height:200px}}#container_text{position:fixed;top:35%;left:20%;text-align:center}.header_image{position:fixed;left:0;top:0;width:100%}#content_container{margin-top:35%;background-color:#fff;height:355px;width:100%;position:relative}#content_sub{width:100%;max-width:1000px;margin:auto}#welcome_text{margin-top:40px;float:right;text-align:center;width:50%}#image_wrapper{width:50%;float:left;height:355px;overflow:none}@media screen and (max-width:800px){#content_sub{margin:0}#content_container{margin-top:400px;height:700px}#container_text{top:12%;opacity:0}#image_wrapper,#welcome_text{width:100%}#image_wrapper{width:80%;margin-left:10%}@media screen and (max-width: 500px) {
	#content_sub{
		margin:0;
	}
	
	#content_container{
		margin-top: 200px;
		height:800px;
	}
	#container_text{
		top:12%;
		opacity:0;
	}

	
}@media screen and (max-width: 800px) {
	#content_container{
		margin-top: 400px;
		height:650px;
	}

	}@media screen and (max-width: 380px) {
	#welcome_text {
	line-height: 1.4;
	padding-right: 2%;
	padding-left: 2%;
    }
}@media screen and (max-width: 320px) {
	#content_sub{
		margin:0;
	}
	
	#content_container{
		margin-top: 250px;
		height:400px;
		z-index:9;
	}
	#container_text{
		top:12%;
		opacity:0;
		margin-bottom: 20px;
		z-index:10;
	}

	#image_wrapper, #welcome_text {
		width:100%;

	}

	#image_wrapper{
		margin-left:0;
		padding-bottom:0px;
		z-index: 5;
	}


	#welcome_text {
	line-height: 1.3;
	padding-right: 0;
	padding-left: 0;
    }

    .flexslider .slides img{
    	height:250px;
    }

    
}}#footer_area{background-color:#fbfafa;width:100%;height:400px;position:relative}#contact_form{margin:auto;left:50%;height:355px;width:100%;max-width:1190px}.contact_right{float:left}.contact_left{float:left;padding-right:30px;margin-left:20%}#submit_button{margin-top:180px;position:absolute;left:50%;margin-left:-60px}.wpcf7-textarea{font-family:alegreya;font-weight:500;height:135px;width:350px}.wpcf7-text{font-family:alegreya;font-weight:500;height:35px;width:350px}.wpcf7-validation-errors{display:none}input.wpcf7-submit{background-color:#fbfafa;font-family:alegreya;width:150px;height:30px;border-color:#d1cccc;border-width:1px 1px 1px 1px}.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors{display:none}.wpcf7-validation-errors{display:none;border:none}.wpcf7-response-output.wpcf7-mail-sent-ok{text-align:center;margin-top:80px;float:left;margin-left:30%;width:40%}#contact_text{padding-top:40px;text-align:center}#footer{position:relative;float:left;width:100%;height:40px;background-color:#414345;z-index:10}#copyright{font-family:alegreya;color:#fff;float:left;margin-top:8px;margin-left:10%}#stream{font-family:alegreya;color:#fff;float:right;margin-top:8px;margin-right:10%}@media screen and (max-width:995px){.contact_left{float:left;margin-left:10%}}@media screen and (max-width:870px){#contact_form_container{height:700px}.contact_left{margin:auto;clear:both;width:100%;padding-right:30px;padding-left:30px;box-sizing:border-box}#footer_area{height:550px}.wpcf7-text{width:100%}.contact_right{margin:auto;clear:both;width:100%;padding-right:30px;padding-left:30px;box-sizing:border-box}.wpcf7-textarea{width:100%}#submit_button{margin-top:350px;margin-left:-80px}}#footer{margin-top:0;height:40px}#stream{margin-right:3%}#copyright{margin-left:3%;text-align: center:}}


@media screen and (max-width: 720px) {.contact_right {
       margin-left:31%;
       

}
    .contact_left {
    	margin-left:31%;   

}

 #submit_button {
        margin-left:39%;
        float:none;
	}




#footer_area{
	height:550px;

	
	
}
}@media screen and (max-width:430px){#footer_area{height:550px}#footer{margin-top:30px;height:80px}#stream{float:left;margin-left:10px}#contact_text{z-index:6}}@media screen and (max-width:320px){#footer_area{height:890px}#footer{margin-top:30px;height:80px}#stream{float:left;margin-left:10px}#contact_text{z-index:6}.wpcf7-response-output.wpcf7-mail-sent-ok{margin-left:23%;width:40%}}.flex-container a:hover,.flex-slider a:hover{outline:none}.slides,.slides>li,.flex-control-nav,.flex-direction-nav{margin:0;padding:0;list-style:none}.flex-pauseplay span{text-transform:capitalize}.flexslider{margin:0;padding:0}.flexslider .slides>li{display:none;-webkit-backface-visibility:hidden}.flexslider .slides img{width:100%;display:block}.flexslider .slides:after{content:"\0020";display:block;clear:both;visibility:hidden;line-height:0;height:0}html[xmlns] .flexslider .slides{display:block}* html .flexslider .slides{height:1%}.no-js .flexslider .slides>li:first-child{display:block}.flexslider{margin:0 0 60px;background:#fff;position:relative;zoom:1;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:'' 0 1px 4px rgba(0,0,0,.2);-moz-box-shadow:'' 0 1px 4px rgba(0,0,0,.2);-o-box-shadow:'' 0 1px 4px rgba(0,0,0,.2);box-shadow:'' 0 1px 4px rgba(0,0,0,.2)}.flexslider .slides{zoom:1}.flexslider .slides img{height:355px;-moz-user-select:none}.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-ms-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease}@media screen and (max-width:550px){.flexslider .slides img{height:350px}}@media screen and (max-width:450px){.flexslider .slides img{height:300px}.flexslider .slides img{height:250px}}@media screen and (max-width:320px){.flexslider .slides img{height:250px}}.loading .flex-viewport{max-height:300px}.carousel li{margin-right:5px}.flex-direction-nav{*height: 0}.flex-direction-nav a{text-decoration:none;display:block;width:40px;height:50px;margin:-20px 0 0;position:absolute;top:50%;z-index:10;overflow:hidden;opacity:0;cursor:pointer;color:rgba(0,0,0,.8);text-shadow:1px 1px 0 rgba(255,255,255,.3);-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}.flex-direction-nav a:before{font-family:"flexslider-icon";font-size:40px;display:inline-block;content:'\276e';color:rgba(0,0,0,.8);text-shadow:1px 1px 0 rgba(255,255,255,.3)}.flex-direction-nav a.flex-next:before{content:'\276f'}.flex-direction-nav .flex-prev{left:-50px}.flex-direction-nav .flex-next{right:-50px;text-align:right}.flexslider:hover .flex-direction-nav .flex-prev{opacity:.8;left:10px}.flexslider:hover .flex-direction-nav .flex-prev:hover{opacity:1}.flexslider:hover .flex-direction-nav .flex-next{opacity:.8;right:10px}.flexslider:hover .flex-direction-nav .flex-next:hover{opacity:1}.flex-direction-nav .flex-disabled{opacity:0!important;filter: alpha(opacity=0);cursor:default;z-index:-1}.flex-pauseplay a{display:block;width:20px;height:20px;position:absolute;bottom:5px;left:10px;opacity:.8;z-index:10;overflow:hidden;cursor:pointer;color:#000}.flex-pauseplay a:before{font-family:"flexslider-icon";font-size:20px;display:inline-block;content: '\F'}.flex-pauseplay a:hover{opacity:1}.flex-pauseplay a.flex-play:before{content: '\F'}.flex-control-nav{width:100%;position:absolute;bottom:-40px;text-align:center}.flex-control-nav li{margin:0 6px;display:inline-block;zoom:1;*display: inline}.flex-control-paging li a{width:11px;height:11px;display:block;background:#666;background:rgba(0,0,0,.5);cursor:pointer;text-indent:-9999px;-webkit-box-shadow:inset 0 0 3px rgba(0,0,0,.3);-moz-box-shadow:inset 0 0 3px rgba(0,0,0,.3);-o-box-shadow:inset 0 0 3px rgba(0,0,0,.3);box-shadow:inset 0 0 3px rgba(0,0,0,.3);-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px}.flex-control-paging li a:hover{background:#333;background:rgba(0,0,0,.7)}.flex-control-paging li a.flex-active{background:#000;background:rgba(0,0,0,.9);cursor:default}.flex-control-thumbs{margin:5px 0 0;position:static;overflow:hidden}.flex-control-thumbs li{width:25%;float:left;margin:0}.flex-control-thumbs img{width:100%;height:auto;display:block;opacity:.7;cursor:pointer;-moz-user-select:none;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-ms-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease}.flex-control-thumbs img:hover{opacity:1}.flex-control-thumbs .flex-active{opacity:1;cursor:default}@media screen and (max-width:860px){.flex-direction-nav .flex-prev{opacity:1;left:10px}.flex-direction-nav .flex-next{opacity:1;right:10px}}